@charset "utf-8";
/* CSS Document */



#Mainwrapper{width:100%; height:auto; float:left;}
#Mainwrappermain{width:972px; height:auto; margin:0 auto;}

.Header_part{width:972px; height:auto; float:left; position:relative; background:#ffffff url(../images/head_bg.jpg) repeat-x left top;}
.Top{width:972px; height:33px; float:left; padding-top:7px;}
.Logo{height:auto; float:left; }
.Call{width:240px; height:90px; float:right; padding-top:10px; padding-right:8px;}
.BannerCentre{width:260px; height:90px; float:left; padding-top:10px; text-align:center; color:red; padding-right:8px;padding-left:8px;}


.Banner{width:650; height:auto; float:left; padding:0px 5px 15px 5px;}
.Review_bx{width:650;  float:left; padding:18px 10px 10px 10px; background:url(../images/review_bx_mid.jpg) repeat-x left top;}
.Row{width:650; height:auto; float:left;}

.Mid_part{height:auto; float:left; background:#ffffff; padding:15px 4px 15px 12px;}
.Mid_row{width:956px; height:auto; float:left; }
.Mid_left{width:670px; height:auto; float:left; padding-left:10px; }
.Mid_left h1{   font-size:25px; font-weight:normal; color: #e05131; }
.Mid_left h2{   font-size:14px; font-weight: bold; color: #e05131; }

.Mid_left h3{  padding-bottom:5px;  font-size:12px; font-weight: bold; color:#f66e00; }
.Mid_left p{  font-size:12px; color:#626262; }

p{   font-size:12px; color:#626262; }
.Mid_right{width:244px; height:auto; float:right; }
.Callbx_01{width:241px; height:250px; float:left; padding-top:6px; margin-bottom:20px; background:url(../images/call_back_bx.jpg) no-repeat left top; }

.Callbx_01 h2{  padding-left:10px;  font-size:22px; font-weight:normal; padding-bottom:3px; color:#191919;  }

.Mapbx{width:244px; height:292px; float:left; padding-top:10px;  background:url(../images/map_bx_bg.jpg) no-repeat left top; }


.Recent_bx{width:936px; height:auto; float:left; margin-top:10px; padding:10px; border-bottom:#000000 6px solid; background:url(../images/recent_bg.jpg) repeat left top; }



.Footer_part{width:972px; height:52px; float:left; margin-top:10px; padding-top:15px; text-align:center; background: url(../images/footer_bg.png) no-repeat left top;}

/*----09-10-2012----*/
.Banner_bx{width:962px; height:374px; float:left; position:relative; }

.Content_banner{width:508px; height:114px; padding:8px; left:0px; bottom:0px; position:absolute; background:url(../images/banner_content_bg.png) repeat left top; }

.Zipbx{width:247px; height:auto;  left:12px; top:55px; position:absolute;  }
.Zipbx_input{width:242px; height:27px; float:left; padding-top:4px; padding-left:5px; margin-bottom:4px; background:url(../images/zip_bx_bg.png) no-repeat left top;  }
.Zipbx_submit{width:247px; height:auto; float:left;   }


.Contct_right{width:204px; height:auto; float:left; padding:8px 18px; margin-bottom:10px; background:#eeeeee; border-radius:5px;
-moz- border-radius:5px;
-webkit- border-radius:5px;
-o- border-radius:5px;
-ms- border-radius:5px; }

.Contct_right img{ border:#FFF 2px solid; margin-bottom:2px;  }

.Contct_right1 ul{ font-size:12px; color:#626262; list-style:none; margin:0px; padding:0px;}
.Contct_right1 ul li { background:url(../images/arrow2.gif) no-repeat left center; 
     padding-left:32px; /* the width of your image + some space */
     margin: 3px 0;}
	 
	 
	 .officepage ul{  font-size:12px; color:#626262; list-style:none; margin:0px; padding:0px;}
.officepage li { background:url(../images/arrow2.gif) no-repeat left center; 
     padding-left:32px; /* the width of your image + some space */
     margin: 3px 0;}
	 
	 
.Contct_right1 ul li a{  display:block; font-size:12px; color:#626262; text-decoration:none; padding-left:30px;}
.Contct_right1 ul li a:hover{  font-size:12px; color:#f66e00; text-decoration:underline;}



.Tabx{width:670px; height:auto;  padding-top:10px; }
.Tabx h2{   font-size:18px; font-weight:normal; color:#e05131; }
.Tabx h3{color:#e05131; }
.Tabx p{  width:670px; margin:0px; line-height:18px; padding-bottom:10px;  font-size:12px; color:#626262; }
.Contct_right1{width:204px; height:auto; float:left; padding:8px 18px; margin-bottom:10px; background:#eeeeee; border-radius:5px;
-moz- border-radius:5px;
-webkit- border-radius:5px;
-o- border-radius:5px;
-ms- border-radius:5px; }
.nav2 { margin-bottom:5px;}
.nav2 a{  display:block; font-size:12px; color:#626262; text-decoration:none; padding-left:10px;}
.nav2 a:hover{  font-size:12px; color:#f66e00; text-decoration:underline;}

.New_Callbx_01{width:241px; height: auto; float:right; padding-top:6px; margin-bottom:5px;}


.Bg_Top h2{    font-size:18px; font-weight:normal;  color:#FFF; margin:0px; text-align:center; }
.Bg_Topmid h2{   font-size:18px; font-weight:normal;  color:#FFF; margin:0px; text-align:center; }

.Bg_Top{ width:241px; height:auto; float:left; background:url(../images/Bg_top1.png) no-repeat;  }
.Bg_Topmid{ width:241px; height:auto; float:left; background:url(../images/Bg_topmid.png) no-repeat;  }


.Bg_Mid{ width:241px; height:auto; float:left; background:url(../images/Bg_mid1.png) repeat-y;}

.Bg_Bot{ width:241px; height:19px; float:left; background:url(../images/Bg_bot1.png)no-repeat; }

$linkColorHover: #00b0ec;
$gray: #F0F0F0;
$gray2: #aaa;

